#ifndef SYNC_MASTER_H_
#define SYNC_MASTER_H_


/**
 * @brief Send Grid Current
 * 
 */
void send_grid_current(uint32_t grid_current);

/**
 * @brief Start master SYNC
 * 
 */
void master_sync_start();

/**
 * @brief Stop master SYNC
 * 
 */
void master_sync_stop(void);

#endif /* SYNC_MASTER_H_ */
